.reservation-box {
  position: fixed;
  bottom: 80px;
  right: 16px;
  z-index: 1;
  width: 72px;
  height: 82px;
  background: #FFFFFF;
  border: 0.5px solid #e5e6eb;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
  border-radius: 8px 8px 8px 8px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.reservation-box .img-yanshi {
  width: 32px;
  height: 32px;
  margin-bottom: 4px;
  background: url(../imgs/icon/icon-wrapper-yanshi.png) center center;
  background-size: cover;
}
.reservation-box .img-erweima {
  width: 32px;
  height: 32px;
  margin-bottom: 4px;
  background: url(../imgs/icon/icon-wrapper-wechat.png) center center;
  background-size: cover;
}
.reservation-box .reservation-bnt {
  font-size: 14px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #4E5969;
  line-height: 22px;
}
.reservation-box:hover {
  background: #0974D7;
}
.reservation-box:hover .img-yanshi {
  background: url(../imgs/icon/icon-wrapper-yanshi-white.png) center center;
  background-size: cover;
}
.reservation-box:hover .img-erweima {
  width: 32px;
  height: 32px;
  margin-bottom: 4px;
  background: url(../imgs/icon/icon-wrapper-wechatwhite.png) center center;
  background-size: cover;
}
.reservation-box:hover .reservation-bnt {
  color: #fff;
}
.erweima-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 9;
  position: fixed;
  right: 140px;
  bottom: 80px;
  background: #ffffff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
  border-radius: 4px 4px 4px 4px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  padding-top: 20px;
}
.erweima-box .title {
  font-size: 14px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: bold;
  color: #1D2129;
  line-height: 22px;
  margin: 0;
}
.erweima-box img {
  width: 200px;
  height: 200px;
}
.ReservationDialog {
  z-index: 9;
}
.ReservationDialog .title {
  font-size: 24px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: bold;
  color: #1D2129;
  line-height: 32px;
  margin-bottom: 8px;
}
.ReservationDialog .tips {
  height: 22px;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #1D2129;
  line-height: 22px;
  font-weight: 400;
  margin-bottom: 32px;
}
.ReservationDialog .close-icon {
  width: 16px;
  height: 16px;
  position: absolute;
  right: 16px;
  top: 16px;
  cursor: pointer;
}
.ReservationDialog .form-box {
  padding: 0 16px;
}
.ReservationDialog .form-box .form-input {
  margin-bottom: 16px;
  height: 40px;
  background: #FFFFFF;
  border-radius: 2px 2px 2px 2px;
  border: 0.5px solid #E5E6EB;
}
.ReservationDialog .form-box .form-input .ant-input-wrapper {
  height: 100%;
}
.ReservationDialog .form-box .form-input .ant-input {
  height: 100%;
  border: none;
}
.ReservationDialog .form-box .form-input .ant-input-group-addon {
  background: #fff;
  border: none;
}
.ReservationDialog .form-box .form-input .getCode {
  display: inline-block;
  color: #0974D7;
  width: 95px;
  cursor: pointer;
}
.ReservationDialog .form-box .sub-btn {
  width: 100%;
  height: 40px;
  background: #0974D7;
  border-radius: 2px 2px 2px 2px;
  margin-top: 24px;
  margin-bottom: 32px;
}
.ReservationDialog .form-box .form-xieyi {
  font-size: 14px;
  margin-bottom: 16px;
}
.ReservationDialog .form-box .form-xieyi .ant-checkbox + span {
  padding-right: 0;
}
.ant-popover-arrow {
  display: none;
}
.ant-message {
  z-index: 999999;
}
.ant-modal-mask {
  z-index: 9999;
}
.ant-modal-wrap {
  z-index: 99999;
}
